Subject: Re: [PATCH net-next 0/4] net: mvpp2: cls: Add classification

From: Maxime Chevallier <[email-masked]>
Date: Mon, 6 May 2019 10:00:26 +0200

Hello Jakub,

On Sat, 4 May 2019 02:53:53 -0400
Jakub Kicinski <[email-masked]> wrote:

>On Tue, 30 Apr 2019 15:14:25 +0200, Maxime Chevallier wrote:
>> Compared to the first submissions, the NETIF_F_NTUPLE flag was also
>> removed, following Saeed's comment.  
>
>You should probably add it back, even though the stack only uses
>NETIF_F_NTUPLE for aRFS the ethtool APIs historically depend on the
>drivers doing a lot of the validation.

OK my bad, reading your previous comments again, I should indeed have
left it.

I'll re-add the flag, do you think this should go through -net or wait
until net-next reopens ?

Thanks,

Maxime